## shairplay 0.9.0~git20180824.096b61a+dfsg1

=== debian/changelog ===
shairplay (0.9.0~git20180824.096b61a+dfsg1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Aug 2020 20:22:12 -0700

shairplay (0.9.0~git20180824.096b61a+dfsg1-1) unstable; urgency=medium

  * Initial upload. Closes: 963569

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 22 Jun 2020 05:16:00 +0000
