=== debian/control ===
Source: shairplay
Priority: optional
Section: libs
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Homepage: https://github.com/juhovh/shairplay
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               libao-dev,
               libavahi-compat-libdnssd-dev,
               libltdl-dev,
               pkg-config
Vcs-Git: https://salsa.debian.org/multimedia-team/shairplay.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/shairplay

Package: shairplay
Section: sound
Architecture: any
Depends: libshairplay0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: AirPort Express Server emulator
 Free portable AirPlay server implementation similar to ShairPort.
 .
 Currently only AirPort Express emulation is supported.
 .
 This package installs the shairplay server executable.

Package: libshairplay0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: AirPort Express server emulator (shared library)
 Free portable AirPlay server implementation similar to ShairPort.
 .
 Currently only AirPort Express emulation is supported.
 .
 This package installs the shared library.

Package: libshairplay-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libshairplay0 (= ${binary:Version}), ${misc:Depends}
Description: AirPort Express Server emulator (development files)
 Free portable AirPlay server implementation similar to ShairPort.
 .
 Currently only AirPort Express emulation is supported.
 .
 This package installs the files necessary for development.
