=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=0.9.0~git%cd.%h, repack, compression=xz, repacksuffix=+dfsg1, uversionmangle=s/\([\.0-9a-zA-Z]\)-.*$/\1/;s/rc/~rc/;s/a/~alpha/;s/b/~beta/, dversionmangle=s/[-.+~]?(git|snapshot|repack|dfsg)(.*)$//i,pasv" \
https://github.com/juhovh/shairplay \
HEAD debian uupdate
